RubyGems Navigation menu

papers 1.3.2

Validate that the licenses used by your Ruby project's dependencies (both gems and javascript libraries) conform to a software license whitelist. Don't get caught flat-footed by the GPL.

Versiones:

  1. 2.4.3 - March 09, 2020 (16,5 KB)
  2. 2.4.2 - May 02, 2017 (16,5 KB)
  3. 2.4.1 - December 09, 2016 (16 KB)
  4. 2.4.0 - October 13, 2016 (16 KB)
  5. 2.3.0 - October 12, 2015 (14 KB)
  6. 1.3.2 - July 18, 2014 (12,5 KB)
Mostrar todas las versiones (18 total)

dependencias de Development (2):

  • rake >= 0
  • rspec ~> 2.14
  • Propietarios:

    Autores:

    • Ralph Bodenner, Jade Rubick, Andrew Bloomgarden, Lucas Charles, David Celis

    SHA 256 checksum:

    e56fa10ee063c6085b9b50e1c09864c719d0165d2b959c86f7c51c8249c52362

    Total de descargas 305.149

    Para esta versión 1.845

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: